#ifndef SINGLEBUTTON_H
#define SINGLEBUTTON_H

#include <QPushButton>

class SingleButton : public QPushButton
{
    Q_OBJECT
public:
    explicit SingleButton(QWidget *parent = nullptr);
    virtual ~SingleButton();


    virtual void mouseDoubleClickEvent(QMouseEvent *event);

signals:

public slots:
};

#endif // SINGLEBUTTON_H
